LEAVE(1)

NAME
leave - warn when it is time to go home

SYNOPSIS
leave [ [+] hh[:]mm]

EXAMPLES

DESCRIPTION

Leave sets an alarm clock to a specified time and issues a warning 5 minutes before, 1 minute before, and at the time to leave. It then keeps issuing warnings every minute for 10 minutes, then quits. If no time is provided, the program prompts for one.